li a {
    text-decoration: none;
    color: white;
    margin-right: 30px;
}

.boltDownload {
    text-decoration: underline;
    color: white;
    font-size: 20px;
    margin-top: 20px;
}

.boltDownload:hover {
    color: silver;
}

li a:hover {
    color: silver;
}

ul {
    list-style-type: none;
}

header {
    height: 120px;
}

.mainHeader {
    font-size: 60px;
    float: left;
}

.subHeader {
    font-size: 30px;
}

.mainFoot {
    font-size: 15px;
    position: relative;
    bottom: 5%;
    text-align: center;
    width: 100%;
    margin-top: 10px;
}

.navBar {
    float: right;
    background: #d65e18;
    font-size: 40px;
    border: 3px solid black;
}

.homePara {
    font-size: 20px;
    margin-bottom: 40px;

}

.eduPara {
    font-size: 20px;
    margin-bottom: 40px;
}

.hobbyPara {
    font-size: 20px;
    margin-bottom: 40px;
}

.careerPara {
    font-size: 20px;
    margin-bottom: 40px;
}

body {
    background-color: rgb(24, 144, 214);
    color: white;
}

.eduList {
    font-size: 20px;
    border: 3px solid black;
    Padding: 10px;
    background-color: #d65e18;
    margin-bottom: 5px;
}

.hobbyList {
    list-style-type: 1;
    list-style-position: inside;
}

.hobbyListUn {
    list-style-type: square;
    list-style-position: inside;
}

.hobbyDivLeft {
    font-size: 20px;
    border: 3px solid black;
    background-color: #d65e18;
    margin: 0;
    min-width: 600px;
}

.hobbyDivRight {
    font-size: 20px;
    border: 3px solid black;
    background-color: #d65e18;
    margin: 0;
    min-width: 600px;
}
.centerHeader {
    text-align: center;
}

.container {
    overflow: hidden;
}

table, tr, th {
    border: 3px solid black;
}

.careerTable {
    font-size: 20px;
    border: 3px solid black;
    padding: 10px;
    background-color: #d65e18;
    margin-top: 20px;
    margin-bottom: 5px;
}

.resumeDownload {
    text-decoration: underline;
    color: white;
    font-size: 20px;
    margin-top: 20px;
    margin-bottom: 20px;
}

.flex-container {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
}